Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
timetick Struct Reference

## Data Fields
timetick_int_t | giga_count
int32_t | count

## Detailed Description

Definition at line 6825 of file process.c.

## Field Documentation

int32_t timetick::count

Definition at line 6827 of file process.c.

Referenced by rb_clock_getres(), rb_clock_gettime(), timetick2dblnum(), timetick2dblnum_reciprocal(), and timetick2integer().

timetick_int_t timetick::giga_count

Definition at line 6826 of file process.c.

Referenced by rb_clock_getres(), rb_clock_gettime(), timetick2dblnum(), timetick2dblnum_reciprocal(), and timetick2integer().

The documentation for this struct was generated from the following file:

- process.c